/* CSS Document */
body,td,th {
	text-align: justify;
	font: small Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper {
	width: 760px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	background: url(../images/layout/shadow.jpg) repeat-y center center;
}
#topshadow {
	background: url(../images/layout/shadowtop.jpg) no-repeat center top;
	padding: 5px 5px 0px;
}
#footershadow {
	background: url(../images/layout/shadowbtm.jpg) no-repeat center bottom;
	padding: 0px 5px 5px;
	clear: both;
	margin-top: 10px;
}
#topbar {
	height: 190px;
	width: 740px;
	background: url(../images/layout/topback.jpg);
	padding: 5px;
}
#mainpage {
	margin: 0px;
	padding: 0px 5px;
}
.colmain {
	float: left;
	width: 527px;
	background: url(../images/layout/mainback.jpg) repeat-x 1px top;
	margin: 1px 1px 1px 0px;
	padding: 10px;

}
.colright {
	float: left;
	width: 200px;
	margin-top: 1px;
}
#footer {
	text-align: center;
	padding: 0px 5px;
}
#footer h1{
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-size: small;
	color: #000000;
	border-bottom: 1px solid #CCCCCC;
}
#footer p{
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
.imageright {
	padding: 5px;
	float: right;
}

.cleaner {
	clear: both;
}
.halfpagecol {
	float: left;
	width: 259px;
}
.pageblock {
	float: left;
	width: 259px;
	margin-right: 10px;
}
.mainmenu {
	background: repeat-x;
}
.mainmenu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.mainmenu ul li{
	display: block;

	width: auto;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px dashed #CCCCCC;

}
.mainmenu ul li a{
	display: block;
	padding: 2px 5px;
	color: #000000;
	text-decoration: none;
	overflow: visible;
	line-height: 21px;
	margin: 0px;
	width: 190px;
	font-size: small;
}
.mainmenu ul li a:hover{
	background: #BCF5D8;
}
.page {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0 20px 5px;
	margin-bottom: 10px;
}
.page h1{
	font: bold 30px/50px "Times New Roman", Times, serif;
	color: #000099!important;
	background: url(none) no-repeat fixed left top;
	padding-left: 5px;
	margin: 5px -15px 20px -15px;
	border-bottom: 1px solid #BCF5D8;
}
.page h2{
	font: bold medium/20px "Times New Roman", Times, serif;
	color: #000066!important;
	background: url(none) no-repeat fixed left top;
	padding-left: 5px;
	margin: 5px 0 5px -20px;
}
.page h1 .large{
	font-size: 50px;
}
.page .illume img{
	float: left;
	margin: -10px 2px 2px -20px;
	padding: 0;
	border: none 0;
	width: auto;
	height: auto;
}
.page p{
	color: #000000!important;
	text-align: justify;
}
.page a img{
	border: 1px solid #CCCCCC;
	padding: 1px;
}
.testimonials blockquote {
	background: url(../images/quoteopen.jpg) no-repeat left top;
	margin: 10px 0px 0 0;
	color: #000066;
	padding: 10px 0px 0px 45px;
	text-align: justify;
}
.testimonials .quoteclose {
	background: url(../images/quoteclose.jpg) no-repeat right bottom;
	padding-right: 45px;
	padding-bottom: 10px;
}
.testimonials .credit {
	text-align: right!important;
	color: #000000!important;
	margin-bottom: 5px;
	font-style: italic;
}
.servicelist {
	color: #000000!important;
	margin: 10px 5px 10px 40px;
	
}
.servicelist ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	
}
.servicelist li{
	line-height: 16px;
}
.shadow {
	display: block;
	padding: 0px;
	width: 0px;
	margin: 0px auto;
	overflow: visible;
}
.shadow .topleft {
	background: url(../images/shadow2/topleft.jpg) no-repeat left top;
	margin: 0;
	padding-left: 3px;
	padding-top: 3px;
}
.shadow .botright {
	background: url(../images/shadow2/botright.jpg) no-repeat right bottom;
	margin: 0;
}
.shadow .topright {
	background: url(../images/shadow2/ropright.jpg) no-repeat right top;
	margin: 0;
}
.shadow .botleft  {
	background: url(../images/shadow2/botleft.jpg) no-repeat left bottom;
	margin: 0;
	padding-right: 7px;
	padding-bottom: 7px;
}
.shadow .shadowcontents {
	padding: 0px;
}
.vcard {
	padding: 5px;
	margin: 0px -20px;
}
.vcard img{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.vcard .fn{
	font: bold 30px/30px "Times New Roman", Times, serif;
	color: #000099!important;
	background: url(none) no-repeat fixed left top;
	padding-left: 5px;
	margin: 5px 0px 20px 0;
	float: left;
	width: 300px;
}
.vcard .tel{
	margin: 2px 0 2px 300px;
	text-align: left;
	font-weight: bold;
}
.emailme {
	margin: 2px 0 2px 300px;
	text-align: left;
	font-weight: bold;
}
.emailme a{
	color: #000099;
}
.vcard .tel .type {
}
.vcard .tel .value {
	color: #000099;
	font-weight: bold;
}
.vcard .note{
	margin-left: 0;
	margin-top: -15px;
	text-align: justify;
}
.vcard .illume img{
	float: left;
	margin: 2px;
	padding: 0;
	border: none 0;
	width: auto;
	height: auto;
}
.links {
	margin: 0 -20px;
}
.links h1 {
	font: bold small "Times New Roman", Times, serif;
	color: #999999!important;
}
.links h2 {
	font: bold small/20px Verdana, Arial, Helvetica, sans-serif;
	color: #000099!important;
	margin: 5px;
	padding: 0;
}
.links ul{
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style-type: none;
}
.links ul li{
	margin: 0;
	padding:0 ;
}
.links ul li a{
	display: block;
	line-height: 16px;
	text-decoration: none;
	color: #000000!important;
	width: 217px;
	padding: 0 20px;
	margin: 0;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
.links ul li a:hover{
	background-color: #BCF5D8;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;

}
form {
	margin-right: 40px; 
}
label {
	display: block;
	padding-top: 5px;
}
input, select, textarea {
	width: 400px;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
}

fieldset {
	border: none;
	margin-bottom: 10px;
}
.formrow {
	margin-bottom: 5px;
	clear: both;
}
.formcol {
	float: left;
	width: 200px;
	margin-right: 5px;
}
.formcol label, .formcol input, .formcol select{
	width: 150px;
	
}
.formcontrol {
	text-align: center;
	margin: 10px 0;
}
.formcontrol input{
	width: 100px;
}
.example {
}
.other {
	background-color: #BCF5D8;
	padding: 0 5px;
	border: solid 1px #ccc;
}
.searchform {
	margin: 0;
	padding: 0;
}
.searchform label{
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 2px;
}
.searchform select, input {
	width: 100%;
}
.resultlist {
	
}
.resultlist h3{
	margin: 5px 0 5px 0;
	padding: 0;
	font: small Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.resultlist .date {
	color: #000099;
}
.resultlist ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.resultlist ul li{
	margin: 0 -5px;	
}
.resultlist ul li a{
	color: #000000;
	text-decoration: none;
	border: solid 1px #fff;
	display: block;
	line-height: 20px;
	height: 20px;
	padding: 0 5px;
}
.resultlist ul li a:hover{
	background-color: #FFE6E6;
	border: solid 1px #ccc;
}
.resultlist .details{
	background-color: #FFE6E6;
	padding: 5px;
	border: solid 1px #ccc;
}
.resultlist .details .date{
	font-weight: bold;
}
.resultlist .details a{
	margin: 0;
	padding: 0;
	border: none 0 #fff;
}
.resultlist .details a:hover{
	background-color: none;
	border: none 0 #fff;
}
.resultlist .details ul{
	margin: 0 0 0 30px;
	padding: 0;
	list-style-type: disc;
}
.resultlist .details ul li{
}
.resultlist .details .address{
}

.daterange {
}
.daterange .row{
	padding: 0;
	margin: 2px 0;
}
.daterange .col{
	float: left;
	margin-right: 5px;
}
.daterange label{
	width: 0!important;
	visibility: hidden;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}
.daterange select{
	width: auto!important;
}

.testimonials {
}
.testimonials ul{
	margin: 0 -15px;
	padding: 0;
	list-style-type: none;
}
.testimonials ul li{
	margin-bottom: 10px;
	border-bottom: dashed 1px #ccc;
}
.testimonials .credit {
	margin-right: 40px;
}
.quotecontrol {
	text-align: center;
	line-height: 20px;
	color: #333333;
}
.quotecontrol a{
	display: inline;
	color: #333333;
}
.enquiryform {
	margin: 0 60px;
	padding: 0;
}
.enquiryform .formrow {
	margin-bottom: 5px;
	clear: both;
}
.enquiryform .formcol {
	float: left;
	width: 200px;
	margin-right: 5px;
	
}
.enquiryform .formrow label {
	margin: 0;
	padding:0 ;
	color: #000099;
}
.enquiryform .formrow input, .enquiryform .formrow select, .enquiryform .formrow textarea{
	width: 350px;
	margin: 0;
	padding:0;	
}
.enquiryform .small {
	width: 100px!Important;
}
.enquiryform .formcontrol {
	clear: both;
	text-align: center;
}
.enquiryform .formcontrol input{
	width: 100px;
}
.registercheck {
	
}
.registercheck ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.registercheck ul li {
	clear: left;
	margin-top: 10px;
}
.registercheck ul li h3 {
	padding: 0;
	font-size: small;
	font-weight: normal;
	color: #666666;	
	float: left;
	width: 50%;
	
}
.registercheck .multiline h3 {
	float: none;
	width: auto;
	margin-bottom: 5px;
}